MOUNT.NFS(8)

NUME
mount.nfs, mount.nfs4 - montează un sistem de fișiere din rețea (NFS)

SINOPSIS
mount.nfs ținta-de-la-distanță director [-rvVwfnsh ] [-o opțiuni]

DESCRIERE
mount.nfs face parte din pachetul de utilități nfs(5), care oferă funcționalitatea de client NFS. mount.nfs este destinat a fi utilizat de comanda mount(8) pentru montarea de partajări NFS. Cu toate acestea, această subcomandă poate fi utilizată și ca o comandă de sine stătătoare cu funcționalitate limitată. ținta-de-la-distanță este o partajare a serverului, de obicei sub forma nume-server:/ruta/la/partajare. director este directorul în care urmează să fie montat sistemul de fișiere. În Linux 2.6.32 și în versiunile de nucleu ulterioare, mount.nfs poate monta toate versiunile de sisteme de fișiere NFS. În versiunile anterioare ale nucleului Linux, mount.nfs4 trebuie utilizat pentru montarea sistemelor de fișiere NFSv4, în timp ce mount.nfs trebuie utilizat pentru NFSv3.

OPȚIUNI

-r  Montează sistemul de fișiere în regim de numai-citire.

-v  Oferă informații detaliate la ieșire.

-V  Afișează numărul de versiune.

-w  Montează sistemul de fișiere în regim de citire-scriere.

-f  Montare falsă. Nu apelează de fapt apelul de sistem mount.

-n  Nu actualizează fișierul /etc/mtab. În mod implicit, este creată o intrare în /etc/mtab pentru fiecare sistem de fișiere montat. Utilizați această opțiune pentru a omite crearea unei intrări.

-s  Tolerează opțiunile de montare neglijente în loc să eșueze.

-h  Imprimă mesajul de ajutor.

nfsoptions
    Consultați paginile de manual nfs(5) sau mount(8).

NOTĂ
Pentru informații suplimentare, consultați paginile de manual nfs(5) și mount(8).

FIȘIERE

/etc/fstab
    tabelul sistemului de fișiere

/etc/mtab
    tabelul sistemelor de fișiere montate

/etc/nfsmount.conf
    Fișier de configurare pentru montări NFS

CONSULTAȚI ȘI
nfs(5), nfsmount.conf(5), mount(8),

AUTOR
Amit Gud <agud@redhat.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.